IEC 61850 Certificate - IEC 61850 Certificate #2264

Areva MiCOM P741 [Areva T&D UK Ltd.]
07/08/2021 04:31 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

Areva T&D UK Ltd.

St. Leonards Avenue
Stafford, ST17 4LX
United Kingdom

Areva MiCOM P741
K

E2.0

Protection
2.2

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), SBO Control (12b), Setting Group
(B4), Time Synchronization (B13),
Unbuffered Reporting (B5)

kathy.ellis
09/11/2015
61850-7-1, 61850-7-2, 61850-7-3,

61850-7-4, 61850-8-1

Grid Automation Laboratories (B)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

50745.6741.801

911D750FE4153A379AE74315E7CCA2
9F485DCE661F05C7B6F8D484614013
B333

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:31 PM - Herbert Falk
- File 50745.6741.801_AREVA_P74151K_Certificate.pdf added

#2 - 08/04/2021 09:37 AM - Herbert Falk
- Current Test Lab Name changed from UK Grid Solutions Ltd (B) to Grid Automation Laboratories (B)

Files

50745.6741.801_AREVA_P74151K_Certificate.pdf 250 KB 07/08/2021 Herbert Falk

04/09/2024 1/1


http://www.tcpdf.org

